@charset "UTF-8";
/* FONTS GOOGLE*/
@import url("https://fonts.googleapis.com/css2?family=Figtree:wght@300..900&family=Roboto+Condensed:wght@100..900&display=swap");
/* COLORS PER INSTANCIAR*/
img {
  max-width: 100%;
}

html {
  scroll-padding-top: 120px;
  scroll-behavior: smooth;
}

.logo img {
  width: 40%;
}

.product .view-mode-grid .product_thumbnail {
  /*CLASE GLOBAL */
  /* Canviar color al fer hover */
}
.product .view-mode-grid .product_thumbnail .caption { /*SUBCLASSE*/
  text-align: center;
  font-weight: 900;
  /* Modificar el texto del producto en tamaño menor */
  /* Eliminar referencias productos */
}
.product .view-mode-grid .product_thumbnail .caption h3 {
  font-size: 20px;
}
.product .view-mode-grid .product_thumbnail .caption .reference {
  display: none;
}
.product .view-mode-grid .product_thumbnail .footer .buttons .btn.btn-success.submit {
  background-color: #002784;
  border-color: #002784;
}
.product .view-mode-grid .product_thumbnail .photo {
  height: unset;
}
.product .view-mode-grid .product_thumbnail:hover, .product .view-mode-grid .product_thumbnail:focus {
  /* Hover para cuando ratón pase por encima cambie de color un poco mas oscuro */
}
.product .view-mode-grid .product_thumbnail:hover h3, .product .view-mode-grid .product_thumbnail:focus h3 {
  color: #002784;
}
.product .view-mode-grid .product_thumbnail:hover .footer .buttons .btn.btn-success.submit, .product .view-mode-grid .product_thumbnail:focus .footer .buttons .btn.btn-success.submit {
  background-color: #2873b6;
  border-color: #2873b6;
}

.css-1hdoajr .MuiOutlinedInput-root {
  padding: 2px 2px 2px 6px;
  margin-bottom: 5px;
}

.blog-4 .blog-posts article .post-content {
  display: none;
}
.blog-4 .widget_recentBlogPosts .recent-posts.mode-vertical li .post-image {
  display: none;
}

.blog-posts .posts-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.blog-posts .posts-wrapper article {
  display: flex;
  flex-direction: column;
}
.blog-posts .posts-wrapper article .post-image {
  order: -1;
}
.blog-posts .posts-wrapper article .read-more {
  margin-top: auto;
  padding-top: 25px;
}

/* .blog-1{

.aside-left {
display: none;
}

.col-lg-9 {
width: 100%;
}
.pull-left {
@media (max-width: 768px){
display:none !important;
}
}
}
 */
body > header .header-right .navbar .navbar-collapse .nav-horitzontal {
  text-transform: uppercase;
  font-weight: bold;
  height: 40px;
}
body > header .header-right .navbar .navbar-collapse .nav-horitzontal li a {
  font-size: 16px;
}

body > header .header-right .navbar-right {
  position: absolute;
  top: -58px;
  align-content: center;
  margin-right: 0%;
}

@media (min-width: 769px) {
  body > header:not(.header-small) {
    top: 40px;
  }
}

.page-content img {
  border-radius: 15px;
}

#container-comp15_quienes-somos {
  padding-top: 5px;
}

/* HEADER PRINCIPAL HOME */
.site_header {
  height: 40px;
}
.site_header .social_icons {
  margin-bottom: 0;
}
.site_header .social_icons li a {
  color: white;
}
.site_header #container-site_header {
  height: 100%;
  padding-left: 5%;
  padding-right: 5%;
  align-content: center;
}
.site_header #widget_telefono-dcp {
  position: fixed;
  left: 50%;
  transform: translate(-50px, -30px);
  color: #ffffff;
}

.widget_postCategory .blog-posts > article .read-more a {
  font-size: 16px;
  background-color: #002784;
  color: #ffffff;
  border-radius: 15px;
  height: 80%;
}
.widget_postCategory .blog-posts > article .read-more:hover a, .widget_postCategory .blog-posts > article .read-more:focus a {
  color: #2873b6;
}

.granito {
  border: 5px solid #eaeaea;
  color: black;
  border-radius: 15px;
  text-align: center;
  height: 100%;
}
.granito h2 {
  color: #ffffff;
  text-align: center;
}
.granito h3 {
  color: #ffffff;
}

.telefono-posicionat {
  align-items: center;
  transform: translateY(0);
}

.documentacion {
  background: #2873b6;
  border: 5px solid #eaeaea;
  border-radius: 15px;
  text-align: center;
  height: 100%;
}
.documentacion h3 {
  font-size: 18px;
  font-weight: 700;
  color: white;
  text-transform: uppercase;
}
.documentacion img {
  margin-top: 15px;
}

/* ----- CAJA DCP Y ASOCIACIÓN ----- */
.caixa-dcp {
  background-color: #e6f0fa;
  border-radius: 10px;
  padding: 25px;
  font-size: 16px;
  margin-bottom: 20%;
  min-height: 200px;
}
.caixa-dcp h3 {
  margin-top: 0;
  font-size: 20px;
  font-weight: 700;
}
.caixa-dcp .btn-dcp {
  display: inline-block;
  background-color: #002784;
  color: white;
  padding: 10px 18px;
  border-radius: 6px;
  font-size: 14px;
  font-weight: 700;
  transition: 3s ease;
}
.caixa-dcp:hover .btn-dcp, .caixa-dcp:focus .btn-dcp {
  background-color: #2873b6;
}

/* ----- CAJA ASOCIACION ----- */
.caixa-asociacion {
  background-color: #e6f0fa;
  border-radius: 10px;
  padding: 25px;
  font-size: 16px;
  margin-bottom: 20%;
  min-height: 200px;
}
.caixa-asociacion h3 {
  margin-top: 0;
  font-size: 20px;
  font-weight: 700;
}
.caixa-asociacion .btn-asociacion {
  display: inline-block;
  background-color: #002784;
  color: white;
  padding: 10px 18px;
  border-radius: 6px;
  font-size: 14px;
  font-weight: 700;
}
.caixa-asociacion:hover .btn-dcp, .caixa-asociacion:focus .btn-dcp {
  background-color: #2873b6;
}

.availability-message-text .plabel {
  display: none;
}

/*-----IMAGENES BLOG ----- */
@media (max-width: 768px) {
  .post-content > article { /* named query */
    /* estils aqui*/
  }
}

/* ----- IMAGENES RECENTBLOG HOME */
.owl-item .item.post img {
  object-fit: cover;
  aspect-ratio: 1;
}

/*  SECCIÓN BLOGS Y ARTICULOS*/
.blog-posts article img {
  aspect-ratio: 1;
  object-fit: cover;
}

.blog-posts article .read-more a:before {
  display: none;
}

.blog-posts article .read-more a {
  background: #002784;
  color: white;
  border-radius: 15px;
  padding: 5%;
}
.blog-posts article .read-more a:hover, .blog-posts article .read-more a:focus {
  background: #2873b6;
}

.recentblogposts .post-image img {
  object-fit: cover;
  aspect-ratio: 1;
}

.post-content > article .post-image img {
  max-width: 750px;
}

.blog-posts article .post-image img {
  object-fit: cover;
  aspect-ratio: 1;
}

/*   WIDGETS / MODS */
#widget_recentblogposts-1 .post-image {
  display: none;
}
#widget_recentblogposts-1 .date {
  font-size: 14px;
  color: #002784;
}
#widget_recentblogposts-1 .date i {
  display: none;
}
#widget_recentblogposts-1 .panel-body {
  border: 2px solid #002784;
}
#widget_recentblogposts-1 .view-all {
  background: #002784;
  border-radius: 15px;
}
#widget_recentblogposts-1 .view-all a {
  color: white;
}

.widget_recentBlogPosts .view-all a:before {
  display: none;
}

#widget_texto-videodelasjornadas h1 {
  background: #eaeaea;
  border-radius: 15px;
  font-size: 18px;
}
#widget_texto-videodelasjornadas img {
  aspect-ratio: 1;
  object-fit: cover;
  margin-top: 20px;
  border-radius: 15px;
}

#widget_descargamateriales h2 {
  background: #eaeaea;
  border-radius: 15px;
  font-size: 16px;
}
#widget_descargamateriales img {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 15px;
}

.widget_title {
  margin-top: 30px;
  background: #eaeaea;
  font-size: 26px;
  border-radius: 10px;
  color: #4972b2;
  padding: 10px;
}

.widget_recentBlogPosts .carousel_container .owl-carousel-wrapper .owl-carousel .item .posted-on .date {
  color: #002784;
  font-size: 14px;
  display: flex;
}
.widget_recentBlogPosts .carousel_container .owl-carousel-wrapper .owl-carousel .item .posted-on .date i {
  display: none;
}

.widget_recentBlogPosts .carousel_container .owl-carousel-wrapper .owl-carousel .item .title {
  text-align: left;
}

#widget_junta-directiva img {
  border-radius: 15px;
  max-width: 400px;
  max-height: 100px;
}

/*  SECCIONES DIVCLASS Y HTML FORMATOS DE CADA CONTENEDOR*/
.seccion-titulo {
  margin-top: 20px;
  background: #eaeaea;
  font-size: 20px;
  border-radius: 10px;
  padding: 10px;
  color: #4972b2;
  text-transform: uppercase;
  font-weight: 700;
}
.seccion-titulo p {
  margin: 0;
}

.seccion-contacto {
  padding-right: 5px;
}
.seccion-contacto h2 {
  font-size: 16px;
  margin-left: 25px;
}

.seccion-carrusel h2 {
  color: #ffffff;
  font-size: 35px;
  font-weight: 700;
}

.miembro-junta {
  background: #e6f0fa;
  border: 5px solid #eaeaea;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  height: 100%;
}
.miembro-junta h3 {
  font-size: 26px;
  font-weight: 700;
}
.miembro-junta .cargo {
  font-style: italic;
  text-transform: uppercase;
}

.miembro-asociacion h3 {
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
}

/*  CONTENEDORES Y WIDGETS  */
#container-comp15_miembros-junta .widgetsContainer > div > .widget {
  height: 100%;
}
#container-comp15_miembros-junta .widgetsContainer > div + div {
  margin-top: 30px;
}

.product-category .subcategory .caption {
  background-color: rgb(39, 113, 181);
}
.product-category .subcategory .caption h3 {
  color: white;
  font-weight: bold;
}

/** CARRUSELS  **/
#carousel_1 .carousel-caption {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: left;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}

#carousel_12 .carousel-caption {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: left;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}

#carousel_15 .carousel-caption {
  position: absolute;
  top: 70%;
  left: 52%;
  transform: translate(-50%, -50%);
  text-align: left;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}

#carousel_20 .carousel-caption {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: left;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}

#carousel_17 .carousel-caption {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: left;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}

@media (max-width: 991px) {
  #carousel_1 .carousel-caption {
    position: static;
    transform: none;
    background-color: #2771B5;
    padding: 15px;
  }
  #carousel_1 .carousel-caption h2 {
    color: #ffffff;
  }
}
@media (max-width: 991px) {
  #carousel_21 .carousel-caption {
    position: static;
    transform: none;
    background-color: #2771B5;
    padding: 15px;
  }
  #carousel_21 .carousel-caption h2 {
    color: #ffffff;
  }
}
@media (max-width: 991px) {
  #carousel_12 .carousel-caption {
    position: static;
    transform: none;
    background-color: #2771B5;
    padding: 15px;
  }
  #carousel_12 .carousel-caption h2 {
    color: #ffffff;
  }
}